*.user
.vs/
DatabaseMigration/bin/
DatabaseMigration/obj/
Mssql2Sqlite/bin/
Mssql2Sqlite/obj/
DummyPageGenerator/bin/
DummyPageGenerator/obj/
MarkdigTester/
DumpConfiguration/bin/
DumpConfiguration/obj/
/ZelWiki/bin
/ZelWiki/obj
.idea
obj
bin
